List of games that need Arm 7 patch?

Discussion in 'R4 DS' started by roguetrip, Jan 24, 2009.

  1. roguetrip
    OP

    roguetrip GBAtemp Fan

    Member
    424
    1
    Jul 25, 2007
    United States
    Hi all, I've moved onto a EDGE cart for myself but was going to give my first gen R4DS card to someone since it still works great, I need to know which games need the Arm7 patch though which arm7 file to get the game working, Thanks!!
     
  2. jeffro

    jeffro Advanced Member

    Newcomer
    92
    0
    Jan 24, 2009
    Netherlands
    Spijkenisse
    Use YSmenu or use the latest firmware, arm7 patching should not be needed that way.
     
  3. sweenish

    sweenish GBAtemp Advanced Fan

    Member
    704
    2
    Apr 16, 2008
    United States
    WA
    using 1.18, sonic chronicles still needs the arm7 and you use summon night: twin age (U). not sure if ysmenu fixes that, since i got rid of the clean rom after patching (not an archivist, and didn't need it anymore)

    i also use dsbuff, as it's a simple program that's easy to use.
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    5,877
    2,251
    May 11, 2008
    United States
    Sonic Chronicles + 1.18 = Still needs patch
    Sonic Chronicles + YSMenu + DSTT 1.17 = No patch needed